<!--OPTIMIERT FÜR MOZILLA FIREFOX -->

/*CSS Dokument für die Bandseite*/

/*Allgemeine Formatierung*/

*{
        margin: 0px;
        padding: 0px;
}

html{
        height:101%
}

h1 {
        font-size: 110%;
        font-family:Helvetica,verdana,arial,sans-serif;
	font-style: italic;
}

h2 {
        font-size: 110%;
}

/*Linkgestaltung*/

a {
        text-decoration:none;

}

a:link {
        font-family:Helvetica,verdana,arial,sans-serif;
        color:white;
        font-size:20px;
}

a:visited {
        color:white;
        font-size:14px;

}

a:active {
        color: #ADD94E;

}

a:hover {
        color:#ADD94E;
        border-bottom: none;


}

a:focus {
        border-bottom:none;
}


/*Containergestaltung*/

#startseite ,
#galerie ,
#kontakt_body ,
#impressum {
        background-color:#906127;
        color:black;
        font-family:Helvetica,verdana,arial,sans-serif;

}

#wrapper {

        background-color:#F7F8E0;
        color: black;
        width:900px;
        margin: 0 auto;



}

#kopfbereich {
        padding-top:245px;
        background-image: url(../pictures/Header.jpg);
        background-repeat:no-repeat;
        background-position:50%;
        background-color:#F7F8E0;
        color: white;
}

#navibereich {
         height:25px;
         background-color:#593C1A;
         margin-bottom:1%;
}

#navibereich ul,
#navibereich #nav_home,
             #nav_gallery,
             #nav_kontakt,
             #nav_impressum {


        margin-right:125px;
        margin-left:110px;
        display: inline;
        list-style-type: none;
}

#startseite #nav_Home a ,
#galerie #nav_gallery a ,
#kontakt_body #nav_kontakt a ,
#impressum #nav_impressum a {
         color: #ADD94E;
}

#bild_gross {
        float:left;
        background-color:#ADD94E;
        margin:10px auto 10px auto;
        width:  220px;
        height: 400px;
        font-family:Helvetica,verdana,arial,sans-serif;
        font-size:16px;
        color:black;
        text-align:center;
}
#bild_gross img {
         margin:70px auto; 50px auto;
}


#textbereich {
        overflow:auto;
        background-color:white;
        margin:10px auto 10px auto;
        width:  447px;
        height: 400px;

        font-family:Helvetica,verdana,arial,sans-serif;
        color:black;
        text-align:center;
}

#kontakt {
        float:right;
        margin:10px auto 10px auto;
        background-color:#ADD94E;
        width:  220px;
        height: 400px;
        font-family:Helvetica,verdana,arial,sans-serif;

        color:black;
        text-align:center;
}


#textbereich_impressum {

        overflow:auto;
        background-color:white;
        margin:10px auto 10px auto;
        width:  447px;
        height: 400px;

        font-family:Helvetica,verdana,arial,sans-serif;
        font-size:10px;
        color:black;
        text-align:left;
}

#fussbereich {
         font-size:12px;
        width:1200px;
        height: 100px;
        color:#FFFFFF;
}
#tabelle_fussbereich{
         width:900px;
}